Karia
ReferencesOpenapiContact

Create contact

POST
/organisation/{orgId}/workspace/{workspaceId}/contact

Create a contact in the specified organisation and workspace, with optional contact methods and addresses.

Authorization

ApiKeyAuth
x-api-key<token>

API key for authentication

In: header

Path Parameters

orgId*string
workspaceId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/organisation/string/workspace/string/contact" \  -H "Content-Type: application/json" \  -d '{    "firstName": "string",    "lastName": "string",    "preferredName": "string"  }'
{  "id": 0,  "referenceId": "string"}